Data Fields

# OrderDate Struct Reference

A scheduled order. More...

## Data Fields
const Order * | order
| The order.
const Vehicle * | v
| The vehicle carrying out the order.
DateTicks | expected_date
| The date on which the order is expected to complete.
Ticks | lateness
| How late this order is expected to finish.
DepartureStatus | status
| Whether the vehicle has arrived to carry out the order yet.

## Detailed Description

A scheduled order.

Definition at line 40 of file departures.cpp.

The documentation for this struct was generated from the following file:

- src/departures.cpp